main>.container {
    margin-top: 3.5%;
}

.form-login {
    max-width: 350px;
}

#login.container {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 400px;
}

#carrusel {
    background-color: #f8f9fa;
}

.center-carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 400px;
}

#carrusel .carousel-item img {
    border: 4px solid #fff;
    border-radius: 10px;
    margin: 0 auto;
    width: 100%;
    height: 300px;
    object-fit: cover;
    position: relative;
    top: 50%;
    box-shadow: -2px 6px 7px rgba(0, 0, 0, 0.2);
}

.tiktok-container {
    max-width: 300px;
    margin: 0 auto;
}

.tiktok-container iframe {
    width: 100%;
    height: 300px;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
}

img {
    max-width: 100%;
    height: auto;
}

.navbar {
    background-color: #007BFF;
}

.navbar-brand {
    color: #007BFF;
    ;
}

.nav-link {
    color: #007BFF;
    ;
}

.nav-link.active {
    font-weight: bold;
}

.btn-primary {
    background-color: #007BFF;
    border: none;
}

.btn-primary:hover {
    background-color: #0056b3;
}

.container {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h2 {
    color: #007BFF;
}

p {
    font-size: 16px;
}

.map-container {
    height: 300px;
}

.card.shadow-sm {
    margin-bottom: 20px;
    margin-top: 20px;
}

table.table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ddd;
    font-size: 14px;
}

table.table th {
    background-color: #f2f2f2;
    text-align: center;
    vertical-align: middle;
    padding: 8px;
    border: 1px solid #ddd;
}

table.table tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}

table.table td {
    padding: 8px;
    border: 1px solid #ddd;
    vertical-align: middle;
}

table.table td button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    vertical-align: middle;
}

.table-responsive {
    margin-top: 20px;
}

.upload {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
    border: #0056b3;
}

.delete {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
}

#tamañoImg {
    max-width: 100%;
    height: auto;
}